@charset "utf-8";

/*-- default style clear ---------------------*/
* {margin: 0; padding: 0;}

body {
	font-family: Meiryo, Verdana, sans-serif;
	font-size:12px;
	font-weight : normal;
	font-style : normal;
	text-align: center;
	line-height:2.0em;
	letter-spacing: 0.08em;
	color: #666666;
	background:#FFF url(../common/img/background.jpg) top center no-repeat fixed;}

html>/**/body {overflow-y: scroll; overflow-x: auto;}

h1,h2,h3,h4,h5,h6,address,strong,th {
	font-size:12px;
	font-weight: normal;
	font-style: normal;}
	
img {
	border-style: none;
	vertical-align: middle;}

ul,ol {list-style: none;}

a {
	text-decoration:none;
	color:#666666;}

a:hover {
	text-decoration:underline;
	color:#5b9cd7;}

br { letter-spacing: 0; }

/* エンコード対策 */